Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/8241/?format=api
{ "ob_id": 8241, "uuid": "7ab8a717cb371584966f80a023d7eab7", "title": "UK Landsat 4/5 imagery acquired by Landmap from Infoterra", "abstract": "Raw Landsat 4/5 data covering the UK were acquired from Infoterra by the Landmap project. Landmap subsequently orthorectified and mosaiced the images. Two types of image data from the satellite are available for the UK from 1988 to 1992: MultiSpectral Scanner (MSS) and Thematic Mapper (TM). Landsat 4 and 5 carry both the MSS and the TM sensors; however, routine collection of MSS data was terminated in late 1992. The MSS and TM sensors primarily detect reflected radiation from the Earth's surface in the visible and near-infrared (IR) wavelengths, but the TM sensor with its seven spectral bands provides more radiometric information than the MSS sensor. The Landsat Program is one of the longest running programmes for image acquisition from space, first launched in 1972 the program is managed between the U.S. Geological Survey (USGS) and NASA. Eight satellites have so far been launched, the most recent being Landsat 8, on February 11th, 2013. Landsat satellite imagery offers a unique resource for global change research and applications in agriculture, geology, forestry, regional planning, education, and national security. The Joint Information Systems Committee (JISC) funded Landmap service which ran from 2001 to July 2014 collected and hosted a large amount of earth observation data for the majority of the UK. After removal of JISC funding in 2013, the Landmap service is no longer operational, with the data now held at the NEODC.\r\n\r\nWhen using these data please also add the following copyright statement: Original Landsat 4 & 5 Landsat data copyright NOAA. Distributed by CHEST under licence from Infoterra International.", "keywords": "Landmap, ", "publicationState": "published", "dataPublishedTime": "2014-07-28T13:59:11", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/8242/?format=api", "dataPath": "/neodc/landmap/data/optical/l45", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 14559485960, "numberOfFiles": 146, "fileFormat": "<div property=\"cedacat:formats\">\n<div class=\"formats\">Data availability and file format</div>\nUK data are available as img files which are raster image files created by ERDAS IMAGINE that contain one or more layers, called bands, which include multiple image tiles that comprise the image. The files can be opened in all earth observation image processing software including open/free software such as <a href=\"http://www.hexagongeospatial.com/products/ERDASERViewer/Details.aspx\">Erdas ER viewer</a>. Data are archived in the directory structure of region/year/format/data for ease of use, xml metadata containing location information are provided with their respective data files. \n</div>\n\n\n" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/2360/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/187/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data collected and prepared by the Landmap team before a copy of the data were obtained by NEODC directly from Landmap.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5305/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/8044/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8212/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30129/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33201/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33202/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33203/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33204/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/42665/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33200/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/42667/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108880/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/42666/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/8252/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2588/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "restricted", "accessRoles": "landmap", "label": "restricted: landmap group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/landmap.pdf", "licenceClassifications": "academic, specific" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }